.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.064080px;}
.ls6{letter-spacing:-0.052800px;}
.ls7{letter-spacing:-0.033600px;}
.ls5{letter-spacing:-0.028800px;}
.ls8{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.014400px;}
.ls3{letter-spacing:-0.009600px;}
.lsc{letter-spacing:-0.007200px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004800px;}
.lsb{letter-spacing:0.009600px;}
.ls12{letter-spacing:0.012768px;}
.ls2{letter-spacing:0.014400px;}
.lsf{letter-spacing:0.035136px;}
.lsd{letter-spacing:0.036000px;}
.lse{letter-spacing:0.039528px;}
.ls10{letter-spacing:0.043920px;}
.ls11{letter-spacing:0.052704px;}
.lsa{letter-spacing:0.585600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.561600px;}
.ws17{word-spacing:-0.254736px;}
.ws9{word-spacing:-0.100800px;}
.ws12{word-spacing:-0.079200px;}
.ws11{word-spacing:-0.038400px;}
.ws16{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.004392px;}
.wsc{word-spacing:0.014400px;}
.wsf{word-spacing:0.096000px;}
.wsb{word-spacing:0.100800px;}
.ws1{word-spacing:0.105600px;}
.ws8{word-spacing:0.115200px;}
.ws5{word-spacing:0.120000px;}
.wsa{word-spacing:0.124800px;}
.wse{word-spacing:0.139200px;}
.ws7{word-spacing:0.158400px;}
.ws10{word-spacing:0.225600px;}
.ws2{word-spacing:130.651200px;}
.ws4{word-spacing:130.665600px;}
.ws3{word-spacing:130.675200px;}
.ws6{word-spacing:130.694400px;}
.ws14{word-spacing:131.755608px;}
.ws15{word-spacing:131.764392px;}
._8{margin-left:-131.760000px;}
._1{margin-left:-130.560000px;}
._9{margin-left:-112.540608px;}
._7{margin-left:-22.320144px;}
._2{margin-left:-1.315200px;}
._a{width:6.956928px;}
._d{width:21.138696px;}
._6{width:35.996832px;}
._0{width:37.968000px;}
._c{width:60.477840px;}
._b{width:84.958848px;}
._4{width:94.318200px;}
._5{width:131.760000px;}
._3{width:567.652800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:31.920000px;}
.fs2{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.fs5{font-size:112.080000px;}
.y0{bottom:72.637255px;}
.y28{bottom:74.886667px;}
.y1b{bottom:89.881311px;}
.y26{bottom:112.188031px;}
.y27{bottom:112.189412px;}
.y1a{bottom:122.685776px;}
.y25{bottom:143.491717px;}
.y19{bottom:155.395907px;}
.y24{bottom:174.702783px;}
.y18{bottom:188.106037px;}
.y23{bottom:205.913849px;}
.y17{bottom:220.910502px;}
.y22{bottom:237.124915px;}
.y16{bottom:253.620633px;}
.y21{bottom:268.335982px;}
.y15{bottom:286.425098px;}
.y1f{bottom:298.984117px;}
.y20{bottom:298.984470px;}
.y14{bottom:320.541176px;}
.y1e{bottom:320.916078px;}
.y13{bottom:356.625490px;}
.y12{bottom:382.493725px;}
.y11{bottom:408.361961px;}
.y10{bottom:434.792549px;}
.yf{bottom:471.439216px;}
.ye{bottom:508.085882px;}
.yd{bottom:544.732549px;}
.yc{bottom:581.379216px;}
.yb{bottom:618.025882px;}
.ya{bottom:654.672549px;}
.y9{bottom:690.756863px;}
.y8{bottom:726.560000px;}
.y7{bottom:762.644314px;}
.y6{bottom:797.885098px;}
.y5{bottom:833.125882px;}
.y4{bottom:868.366667px;}
.y3{bottom:904.169804px;}
.y2{bottom:935.662525px;}
.y1{bottom:971.933333px;}
.y1d{bottom:1091.620784px;}
.y1c{bottom:1125.924314px;}
.h4{height:32.940000px;}
.h8{height:41.855760px;}
.h7{height:42.997680px;}
.h3{height:46.992000px;}
.h2{height:62.734320px;}
.h6{height:70.488000px;}
.h9{height:84.060000px;}
.h5{height:93.984000px;}
.h1{height:1045.039216px;}
.h0{height:1237.176471px;}
.w1{width:833.375817px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x3{left:64.108235px;}
.x5{left:77.323529px;}
.x4{left:92.225882px;}
.x1{left:144.712157px;}
.x2{left:196.731013px;}
.x9{left:344.441176px;}
.x6{left:358.500000px;}
.x7{left:540.889804px;}
.x8{left:719.061961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.054696pt;}
.ls6{letter-spacing:-0.045068pt;}
.ls7{letter-spacing:-0.028679pt;}
.ls5{letter-spacing:-0.024582pt;}
.ls8{letter-spacing:-0.016388pt;}
.ls4{letter-spacing:-0.012291pt;}
.ls3{letter-spacing:-0.008194pt;}
.lsc{letter-spacing:-0.006146pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.004097pt;}
.lsb{letter-spacing:0.008194pt;}
.ls12{letter-spacing:0.010898pt;}
.ls2{letter-spacing:0.012291pt;}
.lsf{letter-spacing:0.029991pt;}
.lsd{letter-spacing:0.030728pt;}
.lse{letter-spacing:0.033739pt;}
.ls10{letter-spacing:0.037488pt;}
.ls11{letter-spacing:0.044986pt;}
.lsa{letter-spacing:0.499843pt;}
.wsd{word-spacing:-0.479357pt;}
.ws17{word-spacing:-0.217432pt;}
.ws9{word-spacing:-0.086038pt;}
.ws12{word-spacing:-0.067602pt;}
.ws11{word-spacing:-0.032777pt;}
.ws16{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.003749pt;}
.wsc{word-spacing:0.012291pt;}
.wsf{word-spacing:0.081941pt;}
.wsb{word-spacing:0.086038pt;}
.ws1{word-spacing:0.090136pt;}
.ws8{word-spacing:0.098330pt;}
.ws5{word-spacing:0.102427pt;}
.wsa{word-spacing:0.106524pt;}
.wse{word-spacing:0.118815pt;}
.ws7{word-spacing:0.135203pt;}
.ws10{word-spacing:0.192562pt;}
.ws2{word-spacing:111.518179pt;}
.ws4{word-spacing:111.530470pt;}
.ws3{word-spacing:111.538664pt;}
.ws6{word-spacing:111.555053pt;}
.ws14{word-spacing:112.460854pt;}
.ws15{word-spacing:112.468351pt;}
._8{margin-left:-112.464603pt;}
._1{margin-left:-111.440335pt;}
._9{margin-left:-96.059766pt;}
._7{margin-left:-19.051504pt;}
._2{margin-left:-1.122597pt;}
._a{width:5.938131pt;}
._d{width:18.043071pt;}
._6{width:30.725329pt;}
._0{width:32.407833pt;}
._c{width:51.621253pt;}
._b{width:72.517176pt;}
._4{width:80.505911pt;}
._5{width:112.464603pt;}
._3{width:484.523729pt;}
.fs6{font-size:27.245523pt;}
.fs2{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:54.695900pt;}
.fs4{font-size:61.456067pt;}
.fs3{font-size:81.941423pt;}
.fs5{font-size:95.666611pt;}
.y0{bottom:62.000000pt;}
.y28{bottom:63.920000pt;}
.y1b{bottom:76.718776pt;}
.y26{bottom:95.758821pt;}
.y27{bottom:95.760000pt;}
.y1a{bottom:104.719240pt;}
.y25{bottom:122.478285pt;}
.y19{bottom:132.639184pt;}
.y24{bottom:149.118693pt;}
.y18{bottom:160.559128pt;}
.y23{bottom:175.759101pt;}
.y17{bottom:188.559592pt;}
.y22{bottom:202.399509pt;}
.y16{bottom:216.479536pt;}
.y21{bottom:229.039917pt;}
.y15{bottom:244.480000pt;}
.y1f{bottom:255.199832pt;}
.y20{bottom:255.200133pt;}
.y14{bottom:273.600000pt;}
.y1e{bottom:273.920000pt;}
.y13{bottom:304.400000pt;}
.y12{bottom:326.480000pt;}
.y11{bottom:348.560000pt;}
.y10{bottom:371.120000pt;}
.yf{bottom:402.400000pt;}
.ye{bottom:433.680000pt;}
.yd{bottom:464.960000pt;}
.yc{bottom:496.240000pt;}
.yb{bottom:527.520000pt;}
.ya{bottom:558.800000pt;}
.y9{bottom:589.600000pt;}
.y8{bottom:620.160000pt;}
.y7{bottom:650.960000pt;}
.y6{bottom:681.040000pt;}
.y5{bottom:711.120000pt;}
.y4{bottom:741.200000pt;}
.y3{bottom:771.760000pt;}
.y2{bottom:798.640816pt;}
.y1{bottom:829.600000pt;}
.y1d{bottom:931.760000pt;}
.y1c{bottom:961.040000pt;}
.h4{height:28.116151pt;}
.h8{height:35.726255pt;}
.h7{height:36.700949pt;}
.h3{height:40.110326pt;}
.h2{height:53.547286pt;}
.h6{height:60.165490pt;}
.h9{height:71.749958pt;}
.h5{height:80.220653pt;}
.h1{height:892.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:711.333333pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x3{left:54.720000pt;}
.x5{left:66.000000pt;}
.x4{left:78.720000pt;}
.x1{left:123.520000pt;}
.x2{left:167.921032pt;}
.x9{left:294.000000pt;}
.x6{left:306.000000pt;}
.x7{left:461.680000pt;}
.x8{left:613.760000pt;}
}
